﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.prodetails-content .prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
@media (min-width:1025px) and (max-width:1460px){.head-link .item,.head-share{margin-right:10px;}}
@media (min-width:1025px) and (max-width:1400px){.head-link .item{font-size:12px;}
.head-share ul li{margin-right:5px;}}
footer .foot-list li a{text-transform:initial;}